<!-- Animation frames are wheel0.png through wheel5.png
     files inside the res/drawable/ folder -->
<animation-list
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/selected"
    android:oneshot="false">

    <item android:drawable="@drawable/ic_green_circle" android:duration="100" />
    <item android:drawable="@drawable/ic_blue_circle" android:duration="100" />
    <item android:drawable="@drawable/ic_pink_circle" android:duration="100" />
    <item android:drawable="@drawable/ic_yellow_circle" android:duration="100" />
</animation-list>